/* Normalizes margin,padding */
body, div, dl, dt, dd, ul, li, pre, form, fieldset, input, p, blockquote, h1, h2, h3, h4, h5, h6, h7 {
    margin: 0;
    padding: 0
}

/* Normalizes font-size for headers  h1,h2,h3,h4,h5,h6 { font-size:100%}*/

/* Removes list-style from lists */
ul {
    list-style: none;
    list-style-position: inherit;
}

ol {
    list-style: decimal;
    margin: 0;
    padding: 0 0 0 20px;
}

/* Normalizes font-size and font-weight to normal */
address, caption, cite, code, dfn, em, th, var {
    font-size: initial;
    font-weight: normal
}

/* Removes border from fieldset and img */
fieldset, img {
    border: 0;
    text-align: center;
    display: block;
}

/* Left-aligns text in caption and th */
caption, th {
    text-align: left
}

/* Removes quotation marks from q */
q:before, q:after {
    content: ''
}

.clear {
    clear: both;
}

/*** set the width and height to match your images **/


